Bug 35795 - Spanish package group errors
Spanish package group errors
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Federico Musto
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-12 05:26 EDT by David Gonzalez
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-17 11:14:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Gonzalez 2001-04-12 05:26:42 EDT
There are some errors in the spanish labels of the packet groups. There 
exists different names for the same groups and the they appers two times 
with different names.

Development/libraries should be "desarrollo/librermas"

"Diversiones", "diversisn" are the same ("diversisn", in english 
amusements).

"Entorno del sistema", that includes "demonios", (daemons), "entorno de 
sistema", that includes "base, librermas, nzcleo" (base, libraries, 
kernel) are the same thing: "Entorno de sistema" (system environment).

"Interfaz usuario", that includes "escritorios", (desktops), "interfaz de 
usuario", that includes "Soporte hardware para X", "X" (Hardware support 
for X, X) and "user interface" that includes desktops, kdesdk; should be 
the same: "Interfaz de usuario".
Comment 1 Federico Musto 2001-07-25 19:31:23 EDT
Ok we'll check

Note You need to log in before you can comment on or make changes to this bug.